﻿#right{
        position: absolute;
        bottom:0;
        right: 0;
        width:33.333%;
        height:10vh;
}
#week{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color:black;
}
#weekIcon{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color: rgba(0, 0, 0, 0.7);
}
 @media only screen and (max-width: 400px) {
            #right{
                display:none;
            }
}
#panelWeek{
            color: white;
            height:0;
            background-color:rgba(0, 0, 0, 0.8);
            position:fixed;
            bottom: 0;
            width:0;
            z-index: 60;
 }
#mainWeek{
     width: 80%;
     height: 95vh;
     margin-top:5vh; 
     margin-left: 10%;
     margin-right: 10%;
     position: relative;
     overflow: scroll;
 }
.weekDay{
    text-align: center;
    float: left;
    width: 16.666%;
    height:40px;
    color: #76ff03;
}
.weekSubject{
    text-align: center;
    color: white;
    width: 100%;
}
.weekBlok{
    text-align: center;
    color: white;
    width:16.666%;
    height: 70px;
}
 .lesson{
     width: 16.666%;
     height: 70px;
     background-color:rgba(0, 0, 0, 0.2);
     position: absolute;
     border: none;
 }
 .lesson:hover{
    background-color: #ff5252;
    border: none;
 }
